<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns:gmlsf="http://www.opengis.net/gmlsf" xmlns:fme="http://www.safe.com/gml/fme" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.safe.com/gml/fme" elementFormDefault="qualified" version="1.0.0">
<annotation>
<appinfo source="http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsfLevels.xsd">
<gmlsf:ComplianceLevel>0</gmlsf:ComplianceLevel>
<gmlsf:GMLProfileSchema>http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsf.xsd</gmlsf:GMLProfileSchema>
</appinfo>
</annotation>
<import namespace="http://www.opengis.net/gml" schemaLocation="http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsf.xsd"/>
<import namespace="http://www.opengis.net/gmlsf" schemaLocation="http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsfLevels.xsd"/>
<element name="FeatureCollection" type="fme:FeatureCollectionType" substitutionGroup="gml:_GML"/>
<complexType name="FeatureCollectionType"><complexContent><extension base="gml:AbstractFeatureType"><sequence minOccurs="0" maxOccurs="unbounded"><element name="featureMember"><complexType><sequence><element ref="gml:_Feature"/></sequence></complexType></element></sequence></extension></complexContent>
</complexType>
<element name="AdmBorder" type="fme:AdmBorderType" substitutionGroup="gml:_Feature"/>
<complexType name="AdmBorderType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="250"/>
</restriction>
</simpleType>
</element>
<element name="STATUS_ADM" minOccurs="0" type="int"/>
<element name="curveProperty" type="gml:CurvePropertyType" minOccurs="0"/>
<element name="multiCurveProperty" type="gml:MultiCurvePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="Cemetery" type="fme:CemeteryType" substitutionGroup="gml:_Feature"/>
<complexType name="CemeteryType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="CEMET_TYPE" minOccurs="0" type="int"/>
<element name="CEMET_STYPE" minOccurs="0" type="int"/>
<element name="CEMET_WTYPE" minOccurs="0" type="int"/>
<element name="CEMET_STAT" minOccurs="0" type="int"/>
<element name="HZRD_CLASS" minOccurs="0" type="int"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="CoastalProtectionZone" type="fme:CoastalProtectionZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="CoastalProtectionZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="DrinkWaterProtectionZone" type="fme:DrinkWaterProtectionZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="DrinkWaterProtectionZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="ZONE_DESC" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="ElectricLine" type="fme:ElectricLineType" substitutionGroup="gml:_Feature"/>
<complexType name="ElectricLineType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="VOLTAGE" minOccurs="0" type="int"/>
<element name="CURRENT" minOccurs="0" type="int"/>
<element name="PL_TYPE" minOccurs="0" type="int"/>
<element name="DANGER_OBJ" minOccurs="0" type="int"/>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="WEAR_PRCNT" minOccurs="0" type="double"/>
<element name="FEATURE_LEP" minOccurs="0" type="int"/>
<element name="SZZ_SIZE" minOccurs="0" type="double"/>
<element name="ZONE_SIZE" minOccurs="0" type="double"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="curveProperty" type="gml:CurvePropertyType" minOccurs="0"/>
<element name="multiCurveProperty" type="gml:MultiCurvePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="EngProtectionZone" type="fme:EngProtectionZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="EngProtectionZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="ZONE_DESC" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="EngSanitaryGapZone" type="fme:EngSanitaryGapZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="EngSanitaryGapZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="ZONE_DESC" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="EnvMonitoring" type="fme:EnvMonitoringType" substitutionGroup="gml:_Feature"/>
<complexType name="EnvMonitoringType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="ZONE_SIZE" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="Foreshore" type="fme:ForeshoreType" substitutionGroup="gml:_Feature"/>
<complexType name="ForeshoreType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="FunctionalZone" type="fme:FunctionalZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="FunctionalZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="FZ_MFSTP" minOccurs="0" type="int"/>
<element name="FZ_ODSTP" minOccurs="0" type="int"/>
<element name="FZ_INGSTP" minOccurs="0" type="int"/>
<element name="FZ_TRSTP" minOccurs="0" type="int"/>
<element name="FZ_SHSTP" minOccurs="0" type="int"/>
<element name="FZ_RECSTP" minOccurs="0" type="int"/>
<element name="FZ_ORECSTP" minOccurs="0" type="int"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="INFO_OBJ" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="CONSTR_DEN" minOccurs="0" type="double"/>
<element name="BLD_HEIGHT" minOccurs="0" type="int"/>
<element name="POP_DEN" minOccurs="0" type="double"/>
<element name="POPULATION" minOccurs="0" type="int"/>
<element name="HZRD_CLASS" minOccurs="0" type="int"/>
<element name="OTHER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="GasFacility" type="fme:GasFacilityType" substitutionGroup="gml:_Feature"/>
<complexType name="GasFacilityType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="GROUND_POS" minOccurs="0" type="int"/>
<element name="WEAR_PRCNT" minOccurs="0" type="double"/>
<element name="FACT_USE" minOccurs="0" type="double"/>
<element name="OUTPUT" minOccurs="0" type="double"/>
<element name="HZRD_CAT" minOccurs="0" type="int"/>
<element name="SZZ_SIZE" minOccurs="0" type="double"/>
<element name="ZONE_SIZE" minOccurs="0" type="double"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="GasPipeline" type="fme:GasPipelineType" substitutionGroup="gml:_Feature"/>
<complexType name="GasPipelineType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="PLINE_TYPE" minOccurs="0" type="int"/>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="WEAR_PRCNT" minOccurs="0" type="double"/>
<element name="PLINE_CNT" minOccurs="0" type="int"/>
<element name="D_PLINE" minOccurs="0" type="int"/>
<element name="CAT_DISTR" minOccurs="0" type="int"/>
<element name="PRESSURE" minOccurs="0" type="double"/>
<element name="SZZ_SIZE" minOccurs="0" type="double"/>
<element name="ZONE_SIZE" minOccurs="0" type="double"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="curveProperty" type="gml:CurvePropertyType" minOccurs="0"/>
<element name="multiCurveProperty" type="gml:MultiCurvePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OtherProtectionZone" type="fme:OtherProtectionZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="OtherProtectionZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="ZONE_DESC" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="Pipeline" type="fme:PipelineType" substitutionGroup="gml:_Feature"/>
<complexType name="PipelineType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="PLINE_TYPE" minOccurs="0" type="int"/>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="WEAR_PRCNT" minOccurs="0" type="double"/>
<element name="PLINE_CNT" minOccurs="0" type="int"/>
<element name="D_PLINE" minOccurs="0" type="int"/>
<element name="CAT_MAIN" minOccurs="0" type="int"/>
<element name="PRESSURE" minOccurs="0" type="double"/>
<element name="SZZ_SIZE" minOccurs="0" type="double"/>
<element name="ZONE_SIZE" minOccurs="0" type="double"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="curveProperty" type="gml:CurvePropertyType" minOccurs="0"/>
<element name="multiCurveProperty" type="gml:MultiCurvePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="RailwayLine" type="fme:RailwayLineType" substitutionGroup="gml:_Feature"/>
<complexType name="RailwayLineType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="CAT_RR" minOccurs="0" type="int"/>
<element name="EL_SUPPLY" minOccurs="0" type="int"/>
<element name="TRACK_TYPE" minOccurs="0" type="int"/>
<element name="NUM_TRACKS" minOccurs="0" type="int"/>
<element name="CAPACITY" minOccurs="0" type="int"/>
<element name="SUBURBAN_TR" minOccurs="0" type="int"/>
<element name="COMPL_NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="DANGER_OBJ" minOccurs="0" type="int"/>
<element name="NUM_TC" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="curveProperty" type="gml:CurvePropertyType" minOccurs="0"/>
<element name="multiCurveProperty" type="gml:MultiCurvePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="SanitaryProtectionZone" type="fme:SanitaryProtectionZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="SanitaryProtectionZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="SZZ_TYPE" minOccurs="0" type="int"/>
<element name="HZRD_CLASS" minOccurs="0" type="int"/>
<element name="SPZ_EVENT" minOccurs="0" type="int"/>
<element name="ZONE_DESC" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="SewerPipeline" type="fme:SewerPipelineType" substitutionGroup="gml:_Feature"/>
<complexType name="SewerPipelineType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="PLINE_TYPE" minOccurs="0" type="int"/>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="WEAR_PRCNT" minOccurs="0" type="double"/>
<element name="PLINE_CNT" minOccurs="0" type="int"/>
<element name="D_PLINE" minOccurs="0" type="int"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="curveProperty" type="gml:CurvePropertyType" minOccurs="0"/>
<element name="multiCurveProperty" type="gml:MultiCurvePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="StreetV" type="fme:StreetVType" substitutionGroup="gml:_Feature"/>
<complexType name="StreetVType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STR_TYPE" minOccurs="0" type="int"/>
<element name="SURFACE_EXIST" minOccurs="0" type="int"/>
<element name="SURFACE_PLAN" minOccurs="0" type="int"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="curveProperty" type="gml:CurvePropertyType" minOccurs="0"/>
<element name="multiCurveProperty" type="gml:MultiCurvePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="TranspSanitaryGapZone" type="fme:TranspSanitaryGapZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="TranspSanitaryGapZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="ZONE_DESC" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="WasteFacility" type="fme:WasteFacilityType" substitutionGroup="gml:_Feature"/>
<complexType name="WasteFacilityType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="ORO_NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType>
</element>
<element name="ORO_TYPE" minOccurs="0" type="int"/>
<element name="ORO_STYPE" minOccurs="0" type="int"/>
<element name="RECYC_TYPE" minOccurs="0" type="int"/>
<element name="BUR_TYPE" minOccurs="0" type="int"/>
<element name="WRK_COUNT" minOccurs="0" type="int"/>
<element name="HZRD_CLASS" minOccurs="0" type="int"/>
<element name="HZRD_CAT" minOccurs="0" type="int"/>
<element name="DANGER_OBJ" minOccurs="0" type="int"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="WaterFacility" type="fme:WaterFacilityType" substitutionGroup="gml:_Feature"/>
<complexType name="WaterFacilityType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="WATER_STYPE" minOccurs="0" type="int"/>
<element name="GROUND_POS" minOccurs="0" type="int"/>
<element name="WEAR_PRCNT" minOccurs="0" type="double"/>
<element name="FACT_USE" minOccurs="0" type="double"/>
<element name="OUTPUT" minOccurs="0" type="double"/>
<element name="SIZE_ZSO_1" minOccurs="0" type="double"/>
<element name="SIZE_ZSO_2" minOccurs="0" type="double"/>
<element name="SIZE_ZSO_3" minOccurs="0" type="double"/>
<element name="ZONE_SIZE" minOccurs="0" type="double"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="WaterPipeline" type="fme:WaterPipelineType" substitutionGroup="gml:_Feature"/>
<complexType name="WaterPipelineType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="PLINE_TYPE" minOccurs="0" type="int"/>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="WEAR_PRCNT" minOccurs="0" type="double"/>
<element name="PLINE_CNT" minOccurs="0" type="int"/>
<element name="D_PLINE" minOccurs="0" type="int"/>
<element name="ZONE_SIZE" minOccurs="0" type="double"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="curveProperty" type="gml:CurvePropertyType" minOccurs="0"/>
<element name="multiCurveProperty" type="gml:MultiCurvePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="WaterProtectionZone" type="fme:WaterProtectionZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="WaterProtectionZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
</schema>
